# RakNet::QuickJoinEnteredRoom_Notification Struct Reference

Quick join succeeded, and you are now in a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::QuickJoinEnteredRoom_Notification:

List of all members.

## Detailed Description

Quick join succeeded, and you are now in a room.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp